onoma=input("ονοματεπώνυμο φοιτητή ")
ba1=float(input("βαθμός -1:"))
ba2=float(input("βαθμός -2:"))
ba3=float(input("βαθμός -3:"))
mesos=(ba1+ba2+ba3)/3
print("Μ.Ο. ",mesos)
if mesos>=5:
    print(onoma, "επιτυχών")
else:
    print(onoma,"αποτυχών ")
print("τέλος προγράμματος ")